Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# MoniTool_ValueSatisfies.hxx File Reference

`#include <Standard_Type.hxx>`
`#include <TCollection_HAsciiString.hxx>`

## Typedefs
typedef Standard_Boolean(* | MoniTool_ValueSatisfies )(const Handle(TCollection_HAsciiString)&val)
## Functions
Standard_EXPORT | Handle (Standard_Type)&STANDARD_TYPE(MoniTool_ValueSatisfies)

## Typedef Documentation

typedef Standard_Boolean(* MoniTool_ValueSatisfies)(const Handle(TCollection_HAsciiString)&val)

## Function Documentation

Standard_EXPORT Handle | ( | Standard_Type |  | ) |